uuid: 4a167273-f703-42d1-a415-e37a9de9c0ec
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: eNX6lLCKDaY83nCMh20My---y03KbiFlv802DKCCpvg
id: und
label: 'Not specified'
direction: ltr
weight: 11
locked: true
